ar:
  navigation:
    pages:
      home: "الرئيسية"
      about_us: "من نحن"
      services: "الخدمات"
      packages: "الباقات"
      contact_us: "اتصل بنا"
      features: "المميزات"
      why_us: "لماذا نحن؟"
      succee_partner: "شركاء النجاح"
      for_your: "من أجلك"
      company: "الشركات"
    home:
      explore_now: "استكشف الآن"
      services_list: "الجولات، الأنشطة، الوجهات، الفنادق، التأجير، التذاكر"
      services:
        all: "الصفحة الرئيسية %{number} - جميع الخدمات"
        tours: "الصفحة الرئيسية 04 - الجولات"
